Subject: UKTeX Digest V94 #02
From: [email-masked]
To: UKTeX Distribution: ;
Date: Fri, 14 Jan 1994 16:30:15 +0000

UKTeX Digest    Friday, 14 Jan 1994    Volume 94 : Issue 02

   ``The UKTeX Digest is brought to you as a free, unfunded and voluntary
        service of the UK TeX Users Group and the UK TeX Archive.''

Today's Topics:
 {Questions & Answers}:
                               ENDNOTE
               problems with mfjob and dviscr in emTeX
                 LaTeX to RTF file conversion utility
                        Canon BJ200 dvi driver
                               dc fonts
                             DC TFM files
                           Re: DC TFM files
                TeX output on high-resolution devices
 {Announcements}:
              Q&A panel session at UKTUG psfonts meeting

Administrivia:
    Moderators:     Peter Abbott (Aston University) and
                    David Osborne (University of Nottingham)
    Contributions:  [email-masked]
    Administration, subscription and unsubscription requests:
                    [email-masked]

----------------------------------------------------------------------

Date:    Mon, 10 Jan 1994 12:55:47 +0000
From:    [email-masked]
Subject: ENDNOTE

Does any body have software to convert a bibtex *.bib file to ENDNOTE database 
format, and vice-versa?

------------------------------

Date:    10 Jan 1994 14:33:03
From:    Mike Piff <[email-masked]>
Subject: problems with mfjob and dviscr in emTeX

Can anyone get mfjob to work generating cmtt8 at 5pt? For me, it seems
undecided whether to work out 300*0.625=187.5 as 187 or 188. Consequently, it
correctly generates the font, but calls it cmtt8.188; then, dviscr refuses to
find the font as it is looking for cmtt8.187 presumably. When I put 188 in
the +font-sizes list, dviscr finds the font OK, but that is clearly no
solution in general, as +font-sizes would have to list all possible numbers!

I find the font sizes used by LaTeX a pain. The ones I usually generate are
150,180,210,240,270,300,329,360,432,etc, but then LaTeX throws in odd ones
like cmtt8 at 5pt, which fits no particular pattern. Even worse, occasionally
we have to do magnification on a document, and this generates even odder
sizes, even when the font only exists in mf source at 10pt. Try xxx10 at 7pt
at magstep1. (Yes, I know LaTeX and magnification are incompatible, but that
is the point.)

Mike Piff

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Dr M J Piff, School of Mathematics and Statistics, University of %%
%% Sheffield, UK.                    e-mail: [email-masked] %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

------------------------------

Date:    Mon, 10 Jan 1994 15:42:49 +0000
From:    [email-masked]
Subject: LaTeX to RTF file conversion utility

My name is Matthew Shaw and I am working on a program that you may be
interested in!  The program converts a LaTeX (not TeX) source file
and converts it to a Rich Text Format (RTF) File that can be read by
Word for Windows, Lotus 123, Framework, Word Perfect etc.  The
program is not yet complete but would you be interested in a copy
when it is ?

Matthew Shaw
Department of Computer Science
The University of Sheffield, UK.

------------------------------

Date:    Tue, 11 Jan 1994 18:31:31 +0000
From:    Archibald Neil W BSc 4 Mod Comp 93-94 <[email-masked]>
Subject: Canon BJ200 dvi driver
 
Does anyone have or know of source for the above. It is essential that
I have the source and not an executable since it is for a linux (unix) system.
 
Many thanx in advance
 
Neil.

------------------------------

Date:    13 Jan 1994 13:53:31
From:    Mike Piff <[email-masked]>
Subject: dc fonts

I am not sure whether this is a latex3 problem or a CTAN one, so I am sending
to both (probably the same people).

Has anyone questioned the logic in having dc fonts in latex, but their tfm
files not available on the archives (this right?)

I was looking from the point of view of using emTeX and mfjob to generate
missing fonts. The natural way to do this is to hook up mfjob to the dvi
drivers so that they write a batch job for mfjob to generate missing fonts.
However, to do that they need a dvi file, and to get a dvi file TeX needs the
tfm file to be there. But to get the tfm file you need to generate the font...

Could some kind soul donate the tfm files for dc fonts to CTAN? (Assuming
anyone uses dc fonts.)

Mike

------------------------------

Date:    Thu, 13 Jan 1994 16:00:56 +0000
From:    [email-masked] (Dean Ayres)
Subject: DC TFM files

I've just placed a tar'd, gzip'd file dctfm.tar.gz in the
/incoming directory of CTAN host ftp.tex.ac.uk.

I hope it's of use.

Dean Ayres
AEA Technology

<[email-masked]>

------------------------------

Date:    14 Jan 1994 10:38:05
From:    Mike Piff <[email-masked]>
Subject: Re: DC TFM files

%>I've just placed a tar'd, gzip'd file dctfm.tar.gz in the
%>/incoming directory of CTAN host ftp.tex.ac.uk.
%>
%>I hope it's of use.

It certainly is! I have just retrieved it and tested it with mfjob, and I can
now generate the fonts on demand. Thanks.

I agree with your point in another e-mail that this *should* be on the
archive. In fact, the tfm files for cmr are there, even though they could be
generated, and indeed emTeX even includes lots of .pk files in its
distribution, but not the tfm and pk files for dc fonts.

Perhaps these should be suggested as a "contribution" to emTeX (although they
are of wider use, but then it would be better to make them available this way
than not at all:-)
Mike

------------------------------

Date:    Fri, 14 Jan 1994 15:19:31 +0000
From:    [email-masked]
Subject: TeX output on high-resolution devices

Could anyone supply a list of UK typesetting bureaux that will take a .dvi
file (which may involve Computer Modern) and produce a decent-quality
bromide that can be sent to a printer?
 
Is it between ULCC and the the National Typesetting service at Oxford, or
are there other places that are set up to do this sort of thing?
 
                                                                David Rhead

------------------------------

Date:    Tue, 11 Jan 1994 20:53:36 +0000
From:    Sebastian Rahtz <[email-masked]>
Subject: Q&A panel session at UKTUG psfonts meeting

UKTUG POSTSCRIPT FONTS MEETING
 
On 19 January 1994, there will be a UK TeX Users Group meeting on 
PostScript fonts and TeX, held at Oxford University Press.
 
As part of this meeting, there will be a question and answer panel on
any subject related to PostScript fonts and TeX.  If you would like to
have a question answered, please send it (by Monday 17 January) to me
at:
 
   [email-masked]
   
If you would like to attend the meeting, please email me for further 
details. 
 
Alan Jeffrey (Programme Organizer)

Alan Jeffrey         Tel: +44 273 606755 x 3238         [email-masked]
School of Cognitive and Computing Sciences, Sussex Univ., Brighton BN1 9QH, UK

------------------------------
                                        
                       UK TeX ARCHIVE at ASTON UNIVERSITY
                              >>>  UK.AC.TEX  <<<
                                        
                  *** Interactive and file transfer access ***
                                     JANET:
                          uk.ac.tex (DTE 000020120091)
                       Username: public, Password: public
                                   Internet:
              tex.ac.uk [134.151.79.28] -- telnet/rlogin, anonymous ftp
             ftp.tex.ac.uk [134.151.79.32] -- anonymous ftp, gopher, NFS
               For telnet access, login: public, password: public
      For anonymous ftp, login: anonymous, password: <your-e-mail-address>
                                        
                              *** Mail server ***
                    Send mail to [email-masked] (JANET)
                   or [email-masked] (rest of the world)
                   with message body containing the word HELP
                                        
\section FILES OF INTEREST

    [tex-archive]00readme.txt
    [tex-archive]00index.files        [tex-archive]0000index.zip_vve
    [tex-archive]00last7days.files    [tex-archive]00last7days.zip_vve
    [tex-archive]00last30days.files   [tex-archive]00last30days.zip_vve

    [tex-archive.doc]TeX-FAQ.txt    (Frequently Asked Questions list)
    [tex-archive.doc]FAQ-Supplement-*.txt    (FAQ supplement)

\section DIGESTS

    This year's UKTeX back issues are stored in the archive in directory
      [tex-archive.digests.uktex.93]
    This year's TeXhax back issues are stored in the archive in directory
      [tex-archive.digests.texhax.93]
      Latest TeXhax: V93 #17

\section MEDIA DISTRIBUTIONS
    Postal addresses are given below.

\subsection Washington Unix TeX distribution tape
    Latest copy of May/June 1991 contains:
    TeX 3.14, LaTeX 2.09, Metafont 2.7, plus many utilities
    suitable for Unix 4.2/4.3BSD & System V
    tar format, 1 file (36Mb)

       One Quarter-Inch Cartridge, QIC-120 or QIC-150 format (DC600A or DC6150)
       sent with envelope AND stamps for return postage to **Nottingham**
       (Due to currency exchange, this service is offered only within the UK)

\section TeX IMPLEMENTATIONS FOR SMALL COMPUTERS

\subsection OzTeX for Macintosh
    No longer distributed on disk from Aston, though it continues
    to be available in the Archive for network access.

    Available on disk from TeX Users Group; mail TUG for details.

\subsection emTeX (for OS/2, PC-DOS and MS-DOS)
    For general enquiries, and a free catalogue detailing other disk 
    formats, precompiled fonts and lots of other goodies, contact:
    Eigen PD Software, P.O. Box 722, Swindon SN2 6YB  (Phone: 0793-611270)
    JANET: [email-masked]   Internet: [email-masked]

    Also available on disk from TeX Users Group; mail TUG for details.

\subsection TeX for the Atari ST
    All enquiries for disks etc. should be directed to:
    The South West Software Library, P.O. Box 562, Wimborne, Dorset BH21 2YD
    JANET: [email-masked]   Internet: [email-masked]

\section POSTAGE RATES
    Quarter-inch cartridges:
            UK: 1.00,  Europe: 2.00.

\section POSTAL ADDRESSES
    Please include SELF-ADDRESSED ADHESIVE LABELS for return postage.

    Peter Abbott
    Information Systems, Aston University, Aston Triangle, Birmingham B4 7ET
    JANET: [email-masked]   Internet: [email-masked]

    David Osborne
    Cripps Computing Centre, University of Nottingham, Nottingham NG7 2RD
    (for Quarter-inch cartridges ONLY -- must include stamps for return postage)
    JANET: [email-masked]
    Internet: [email-masked]

    TeX Users Group
    P.O. Box 869, Santa Barbara, CA 93102, USA.
    Internet: [email-masked]
    
\section UK TeX USERS GROUP
    Details available from
    Jonathan Fine, 203 Coldhams Lane, Cambridge CB1 3HY, UK
    JANET: [email-masked]
    Internet: [email-masked]

\bye

End of UKTeX Digest [Volume 94 Issue 2]
***************************************